// =====================================================================
//  $Id: terminal.cc,v 1.2 2003/06/27 10:03:14 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TRunManager.hh"
#include "TTerminalUserInterface.hh"
#include "TBenchmark.hh"

int main( int argc, char** argv, char** envv )
{
  TBenchmark bench;
  bench.Start();

  TRunManager* manager = new TRunManager( new TTerminalUserInterface() );
  //どちらでもおなじこと
  //TRunManager* manager = new TRunManager();
  manager -> SessionStart();
  delete manager;

  bench.Stop();
  Tcout << bench << Tendl;

  return( 0 );
}
